{
  "parent": "overly_realistic:advancements/cooking_board_uses/food_reserve",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#9b3f3f",
      "extra": [
        {
          "text": "a ",
          "color": "#9b3f3f"
        },
        {
          "text": "fish of any type",
          "color": "#c95757"
        },
        {
          "text": "\u0032",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": " into a ",
          "color": "#9b3f3f"
        },
        {
          "text": "cooking board",
          "color": "#c95757"
        },
        {
          "text": " and interact with it whilst holding a ",
          "color": "#9b3f3f"
        },
        {
          "text": "knife of any type",
          "color": "#c95757"
        },
        {
          "text": "\u0029",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": "\u0030",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": "\u0031",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": " to cut it into ",
          "color": "#9b3f3f"
        },
        {
          "text": "raw fish\n\nRaw fish",
          "color": "#c95757"
        },
        {
          "text": " can be cooked into ",
          "color": "#9b3f3f"
        },
        {
          "text": "cooked fish",
          "color": "#c95757"
        },
        {
          "text": "!",
          "color": "#9b3f3f"
        },
        {
          "translate": "images.overlyrealistic.fishy_business",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0236",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "salmon"
    },
    "show_toast": false,
    "title": {
      "text": "Fishy Business               ",
      "color": "#9b3f3f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}